@ECHO OFF
CLS
ECHO kOS KracK
REM Made by The Raven for Global kOS
ECHO KracKing passwd with kOS.
ECHO This will take many hours.
ECHO Press Ctrl-C to abort.
PAUSE
CALL GECKRACK %1
CALL KOSKRACK %1
CALL LOFKRACK %1
CALL AP1KRACK %1
CALL REVKRACK %1
CALL VUEKRACK
ECHO Done KracKing with kOS.
ECHO Use KPGCRACK to attempt to KracK with random passwords.
